body .pd-courses-section{
    padding: 40px 0;
}
 
body .pd-subtitle{
    display:inline-block;
    color:#ea7024;
    font-weight:300;
    text-transform:uppercase;
    margin-bottom:18px;
    font-size: 1rem;
}
 
body .pd-title{
    font-size: 36px;
    font-weight:900;
    color: #044c88;
    max-width:700px;
    margin:0 0 30px;
 
}
 
body .pd-description{
    max-width:760px;
    font-size:16px;
    color:#4a4a4a;
    margin-bottom:35px;
}
 
/* =========================
   2 COLUMN LAYOUT
========================= */
 
body .pd-content-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
    align-items:center;
}
 
/* =========================
   LEFT COLUMN
========================= */
 
body .pd-left{
    width:100%;
}
 
body .pd-image-wrap{
    width:100%;
}
 
body .pd-image-wrap img{
    width:100%;
    display:block;
    border-radius:8px;
}
 
/* =========================
   RIGHT COLUMN
========================= */
 
body .pd-right{
    width:100%;
}
 
/* =========================
   BULLETS
========================= */
 
body .pd-bullets{
    list-style:none;
    padding:0;
    margin:0 0 40px;
}
 
body .pd-bullets li{
    display:flex;
    align-items:flex-start;
    gap:18px;
    margin-bottom:8px !important;
}
 
body .bullet-text{
    font-size:16px;
    color:#4a4a4a;
}
 
/* =========================
   NOTE BOX
========================= */
 
body .pd-note{
    background:#f8eee8;
    border-left:5px solid #ea7024;
    padding:24px 28px;
    border-radius:4px;
    font-size:16px;
    line-height:1.7;
    color:#374151;
}
 
body .pd-note strong{
    color:#ea7024;
}
 
/* =========================
   TABLET
========================= */
@media(max-width:767px){
    body .pd-title{
        font-size: 24px;
    }
    body .pd-content-grid{
        grid-template-columns:1fr;
        gap:40px;
    }
}
 
/* =========================
   MOBILE
========================= */
 
@media(max-width:576px){
 
    body .pd-courses-section{
        padding:60px 0;
    }
 
    body .pd-bullets li{
        gap:14px;
        margin-bottom:20px;
    }
 
    body .check-icon{
        width:28px;
        height:28px;
        min-width:28px;
        font-size:14px;
    }
 
    body .pd-note{
        padding:18px 20px;
    }
}